---
title: "Etc Portal to Contamination"
description: "The Etc Portal to Contamination is a research into the negative space one can find in texts."
colophon: "Chae, Gersande"
url: "https://hub.xpub.nl/soupboat/~chae/api/"
---

<!-- the contents above are the metadata and the about. this is an example. we can add more parameters if we need them (like a cover image, a link to the project, etc) -->
<!-- ideally there is also a link to the project page in which the real things happen -->
<!-- now this link to the prototype, but later it will link to the right endpoint in the si16 api -->

<!-- the contents below are the showcase -->

The Etc Portal to Contamination is a project initiated by Chaeyoung Kim and Gersande Schellinx in the context of the Special Issue 16 (2021), around the topic of Vernacular Language Processing. It is a subgroup project hosted by the overall project: Learning How To Walk While Catwalking.

The Etc Portal to Contamination is a research into the negative space one can find in texts. Hosted by the means of simple keywords, expressions and punctuation marks… These implicit markers ('et cetera', ' etc ', ' etc.', 'and-so-on', 'and-so-forth', 'and others', 'et al.', 'and all the rest', 'and on and on', 'along with others’, ‘blablabla’, ‘blabla’, ‘and much more’, '...', '(...)','[...]', '[. …]'), often leave out some information for different reasons: may that be due to a lack of time, because the author assumes you understand what they imply, or don't feel the need to make a further listing of certain items.

More information about the Etc Project to Contamination(https://pzwiki.wdka.nl/mw-mediadesign/images/1/1b/Graph_etcfunction_update.jpg)

## etc.
C and G's etcetera list combines different branches of their conceptual understanding of what the etc is.
etcetera = ['et cetera', ' etc ', ' etc.', 'and-so-on', 'and-so-forth', 'and others', 'et al.', 'and all the rest', 'and on and on', 'along with others’, ‘blablabla’, ‘blabla’, ‘and much more’, '...', '(...)','[...]', '[. ...]']
   
## Contamination
If the contamination word might come across as a negative notion, C & G mean it as a neutral term. What is designated here as "contamination" is the pure agency of introducing contaminants, foreign entities to a body of text and make it become part of it, in a seamless way.

## Co-authorship
The text output returned to the user, is the user's as much as it is C and G's. The last line "The Neverending Backstage Story is an original text by Gersande | Chaeyoung | ..." invites the users to add their pen name after contamination of the text. 

This feature of the Etc Portal To Contamination is one essential aspect of C & G's project. As within the idea of vernacular language processing, they aimed to question the established authority in publishing, hierarchy in textual platforms, alleged legitimacy in speech and narrow consideration in the legitimate world of references.
     
## Colofon
This project has been made possible thanks to Manetta Berends, Michael Murtaugh, Clara Balaguer, Steve Rushton, Cristina Cochior and all our dear XPUB classmates. 

## Expected outcomes
By submitting their textual information, thoughts, questions, or else, the users have submitted what they consider legitimate content, that will then merge with the "original" text and become one. As such, the text itself is ongoing. As long as users contaminate it, the text will grow, change. Subvert, invert narrative.


