---
title: About
description: Information About the SI16 - Learning How To Walk While Catwalking
url:
---

### INFO

Learning How to Walk While Catwalking, XPUB, 2021

XPUB (the Experimental Publishing master from Piet Zwart Institute, Willem de Kooning Academy) welcomes you to the Special Issue 16 on vernacular language processing: Learning How to Walk while Catwalking. 

Our Special Issue is a toolkit to mess around with language: from its standard taxonomies and tags, to its modes of organizing information and its shaping knowledge. With these tools we want to legitimize failures and amatorial practices by proposing a more vernacular understanding of language.

We decided to release the Special Issue 16 toolkit in the form of an API (Application Programming Interface). APIs organise and serve data on the Internet; what is not always evident is that they facilitate exchange of information following mainly commercial purposes. However, Our API is an attempt at a more critical and vernacular approach to such model of distribution. You didn't get a thing yet? Don't worry! We are also on our way and that's the whole point of this experimental enquiry. We will be happy to guide you through the API and the different functions included in it, share our technical struggles and findings. 

The overall project as mentioned above is a toolkit, thus hosts multiple tools. The SI16 website is a vessel for you to navigate from one to another of those projects smoothly. Where you will enter a sea of possibilities. 

This project is characterized by the elaboration of functions, at the heart of our tools, that consider and process vernacular languages. The material we process comes from various sources. For some of it, we appropriated existing texts and compiled them into corpora. Alternatively, the activation of certain functions calls for an audience’s input. The participatory aspect of the functions is an important factor that unites them.

We approach the text as a texture, a malleable clay tablet, a space for foreign input and extensive modifications, for cut-up and for collage, for collective agency and participation. Not a surface but a volume, in which the text is not only text, but a shared space. We work to sort out several meanings from the same text. We intend to blur our roles as authors, users and public because this is an act of collective world building. 

The Special Issue 16's title "Learning How To Walk While Catwalking" is a playful mention to illustrate how we experienced the present project and the mentality in which we want you to engage with it: be confident, be ambitious and be ready to fail a lot.



### COLOPHON

All the code and the contents produced through this API are automatically licensed under the Catleft Licence. (url Licence?)  

Gersande Schellinx, Mitsa (Dimitra Chaida), Erica Gargaglione, Francesco Luzzana, Chaeyoung Kim, Emma Prato, Miriam Schöb, Supisara Burapachaisri, Jian Haake, Ål Nik (Alexandra Nikolova), Kimberley Cosmilla, Carmen Gray
Manetta Michael Cristina Steve Clara Danny Aymeric Simon Etc

Pirelli is a nice typeface from Jung-Lee Type Foundry (J-LTF)