---
title: Intro
description: Manifesto with Vernacular Excitement
css: intro.css
---


<script src="/soupboat/si16-app/static/js/bubbles.js" defer></script>


<p class="intro">
Dear friend and online scroller,  <br>
Beloved internet user,  <br>
Dearest binge watcher and human being IRL,  
</p>
    
XPUB1 (The Experimental Publishing Master from Piet Zwart Institute) welcomes you to the Special Issue 16 on vernacular language processing: "Learning How to Walk while Catwalking."

<p class="bubble">
Hu? How do you learn how to walk while catwalking?
</p>

Be confident, be ambitious and be ready to fail a lot.
Our Special Issue is a toolkit to mess around with language: from its standard taxonomies and tags, to its modes of organizing information and its shaping knowledge. With these tools we want to legitimize failures and amatorial practices by proposing a more vernacular understanding of language.

We decided to release the Special Issue 16-toolkit in the form of an API (Application Programming Interface).

APIs often organise and serve data and knowledge.

What is not always evident is that they facilitate the exchange of information between different software programs and systems according to mainly commercial standards and purposes. We chose instead to build a process that responds to the topics we are working with.

Our API is an attempt at a more critical and vernacular approach to such model of distribution. You didn't get a thing yet? Don't worry! We are also on our way and that's the whole point of this experimental enquiry. We will be happy to guide you through the API and the different functions included in it, share our technical struggles and findings.

<p class="bubble">
This project is characterized by the elaboration of vernacular methods of processing. The material we process comes from various sources. For some of it, we appropriated existing texts and compiled them into corpora. For others, the activation of certain functions calls for an audience’s input. The participatory aspect of the functions is an important factor that unites them.
</p>
    
Since we are working with filters, we realized how every cultural object rejects and filters its public. We want to question these limitations focusing on accessibility and proposing several entry points to our project.

<p class="bubble">
API, there’s this very good meme that, I think, explains it in a rather good way. Imagine a bar with different staff in it: The cooks working in the kitchen would be the ‘backend’, the ones behind the bar the ‘frontend’, andddd the waiters running from the bar to the tables are the API!
</p>

<p class="bubble">
Something that feels informal, approachable, "ours" and not imposed standarized forms. Organic, with the spanish opening times, etc. Approachable.
</p>
        
<p class="bubble">
wtf I don't really understand but I like it
</p>

In other words, a toolkit for processing language with a vernacular attitude. This toolkit does not only consist of a set of tools but also of a world we are building around them: how do we want these tools to affect reality? This toolkit can be expanded, as new tools can be added to it and the world around them being stretched. There is a strong focus on the way we are working on it: a decentralized approach that builds from the ground up.

<p class="bubble">
Ambitious! Political! Unstable! ...but as some point embracing this unstability, trying to learn and care for each other, while learning python and caring for API .    
 </p>   
<p class="bubble">   
I think of it as a personification of something that's intended to be functional, in that we assign the API a particular behavior so that it does the unexpected. 
</p>
<p class="bubble">
Opening times? 
</p>

We are confident, we are ambitious and we are failing a lot while Learning How To Walk While Catwalking. We want to legitimize failures and amateur practices outside the hierarchy of experience. We want to care of each other in the process of learning, now between us, and then with you.
We approach the text as a texture, a malleable clay tablet, a space for foreign input and extensive modifications, for cut-up and for collage, for collective agency and participation. Not a surface but a volume, in which the text is not only text, but a shared space. We work to sort out several meanings from the same text. We intend to blur our roles as authors, users and public because this is an act of collective world building.

<p class="bubble">
I was invited to get onto an online platform for something called the Special Issue 16(?) The front, or first page has an index with some descriptions. Overall it had to do with texts, and ways of modifying them, I think.
</p>
<p class="bubble">
Landing on Special Issue 16 page, reading the 'about' page. Finding out about several projects, triggered by the different showcases. As I gain interest in one of the example, I click on a link and read about the intention from which this tool departed. 
</p>

<p class="bubble">
So well, I am in front of the screen, I click on the first link and get a description and a sort of instruction of how to use their tools. Fine, I'll use the tool. It seems like I'm not the only one who has been invited here, the layout is unfamiliar, but I see how I could partake in it. And if I do, well, the next person will also have something else to deal with, I'm into that. What could I write? I write. Oh, wasn't that hard.
</p>
<p class="bubble">
Unapologetic. Fearless. Eager. Playful. Brave. Persistent. Experimental. Bvvvrruummm
</p>
<p class="bubble">
I am curious to know even more, I click on the shared folder link and am redirected to a library of tools. Finding out I can use this tool for my own purposes. I start scrolling through the multiple tools offered there. From the tool I was initially interested on, I drift to another snippet that calls my attention. From there, I click on the link offering a 'showcase view'. I get acquainted with the example. Zooming out, I land on the 'about page' to which that project belongs. More tools are offered but I am not interested in more tools. I zoom out more, and I find the 'introduction', which informs me about the general purpose of this page.
</p>
<p class="bubble">
OMG THIS IS. HERE?
</p>
<p class="bubble">
 wow these people are so meta
</p>
<p class="bubble">
can you buy me a coke?
</p>
<p class="bubble">
I clicked on the link to access this website: oh what happens nice! nice colours, I have icons to click on but I clicked on one and I've seen many things i don't understand so it's better to know what this is about first because I don't understand so I click on the about page. 
Ok let's move back to the homepage. I can choose between projects and functions (again, what's this????) ok maybe by looking at the projects I will understand better...
</p>
<p class="bubble">
Embracing the chaos that comes with the learning curve.
</p>
<p class="bubble">
I click on a link and am brought to a page and keep clicking, can't stop clicking, super curious what's happening here, not sure what exactly yet, but it doesn't matter. I see the about page but I'd rather not read it because I like surprises. Looks like they're making a lot of experimental tools I've never heard of before but always wanted to try.
</p>

<p class="bubble">
What is this all about? Shall we open the window for some fresh air?. 
</p>

Yes that was a bit conceptual but basically, our project is meant to give a bunch of users several tools such as : ✂️ scissors, 📃 sticky notes, ✏️ pencils, erasers, and printed paper. ✂️🖊📝✏️📃 And let them have fun. Cutting it and putting it together, making notes and writing jokes… But everything in a digital format.

Q&A link link link
