---
title: Terms of Service
description: Terms of Service SI16
css: tos.css
---

## Vernacular catwalking, learning and teaching.

Our API (Application Programming Interface) is in itself an experiment to legitimise failures, promote a more critical approach to APIs as models of distribution, and embrace the user as co-author.  It is accessible both in html and json format. The aim of this ToS is to articulate inclusive conditions for vernacular catwalking, learning and teaching.

### 0. Access

This service can be used by any individual persons, organizations, institutions or collectives that are willing to reject any sort of stigma towards languange, ignore grammar correctness and officiality, both in oral and written language, and who are interested in vernacular amatorial practices around and within language processing and the use that is made of it.

### 1. By using this service, you agree on the following:

1. All the code and the contents produced through this API are automatically licensed under the _catleft license_
2. the API key comes in the form of a physical keychain and shall not be distributed through any other media different than the physical keychain itself.
3. The API key is held by a rotating "guardian" who: 
     1. shall leave a contact on the page _____ in order to be reached.
     2. is responsible of adding the new API key to the keychain if modified.
     3. is open to and seeks for collective consultation about the changes made to the API
4. The API key can be used for max. 10 days. After whose expiration it must be passed onto another guardian.
5. no personal data is collected, except for the contact of the guardian of the API-key

### 2. Privileges granted by the key

1. it allows to modify the API key; in this case the new API key must be added, in any physical form, as keychain gadget to the API key.
2. It allows to add new error messages, which shall include messages of self-care, encouragement, anecdotes about cats, common saying in any dialect, and/or favourite recipes.
3. it allows to access the complete hidden reading list and to add new suggestions.

Note: we reserve the right to modify or delete contributions that are homophobic, transphobic, racist, ableist and sexist, even if intended as a joke, or as an ironic remark. Same for hate speech, such as, but not limited to: white supremacy, ethnostate advocacy, discussion of national socialism / nazism.

### 3. How to pass on the key

The current guardian of the API-key shall pass the API-key to another person of their choice at the expiring of the 10 days.

### 4. Contacts
